- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: b19cbb01-c89f-4e69-b464-f80dc4310909
    creation_time: '2024-11-09T23:15:47+01:00'
    producer:
      name: Automizer
      version: 0.2.5-tmp.fs.icfgbuilder-eval-023d838-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/product-lines/minepump_spec2_product04.cil.c
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/product-lines/minepump_spec2_product04.cil.c: e05f070a9d08445f8047170ff42067dbbb0e8df76d1f1098124b2282ee971e1d
      specification: |+
        CHECK( init(main()), LTL(G ! call(reach_error())) )

      data_model: ILP32
      language: C
  content: [
    ]
